ul,
ol {
    @include font-size($text-font-size);
    @include space(padding, left, ($default-font-size * 1.8));
    margin: 0;
    font-weight: $font-weight-light;

    &.no-markup {
        list-style: none;
        padding-left: 0;
    }
}